{
  "id": "a1a-014-volcarona",
  "name": "Volcarona",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 14,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002280_00_ULGAMOTH_R.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/14/volcarona/",
  "hp": 120,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "evolves_from": "Larvesta",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Volcanic Ash",
      "cost": [
        "fire",
        "fire",
        "colorless"
      ],
      "damage": null,
      "damage_modifier": null,
      "effect_text": "Discard 2 Fire Energy from this Pokémon. This attack does 80 damage to 1 of your opponent’s Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "water",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "DOM"
}